﻿#ProductImageViewer
{
    width:100%;
    max-width:562px;
}

    #ProductImageViewer .mainStage{
    position:relative;
    padding-top:75%;

    }

    #ProductImageViewer .productImageFooter {
        height: 49px;
        line-height: 49px;
        padding-top: 10px;
    }

#ProductImageViewer img.mainProdImage 
{
    display:block;
    max-height:100%;
    max-width:100% !important;
    box-sizing:border-box;
    cursor:pointer;
    margin:auto;
    position:absolute;
    top:0;
    right:0;
    left:0;
}

    #ProductImageViewer .vidHolder {
        position: absolute;
        width: 100%;
        padding-bottom: 56.25%;
        top:0;
        left: 0;
        margin-top:10%;
    }
    #ProductImageViewer .vidHolder iframe{
        position:absolute;
        width:100% !important;
        height:100% !important;
    }



    #ProductImageViewer img.productThumbnail, #ProductImageViewer img.videoLink {
        float: left;
        width: 55px;
        height: 40px;
        margin-top: 5px;
        margin-right: 4px;
        border: solid 1px #b2b2b2;
        cursor: pointer;
    }
    #ProductImageViewer img.videoLink{
        border-color:#fff;
    }

    #ProductImageViewer img.productThumbnail.endImage, #ProductImageViewer img.videoLink {
        margin-right: 0 !important;
    }


    #ProductImageViewer a.videoLink img {
        display: none;
    }

#ProductImageViewer img.productThumbnail:hover 
{
    border-color:#000;
}


#ProductImageViewer a.enlargeIcon
{
    position:absolute;
    right:0;
    bottom:0;
    display:block;
    height:30px;
    width:30px;
    background:url(/images/resources/zoom1.png) no-repeat;
    margin-right:10px;
    margin-bottom:10px;
}

#ProductImageViewer a.videoLink
{
    float:left;
    height:42px;
    width:58px;
    margin-right:0;
    border:none;
    background:url(/images/videothumb/video_default.png) no-repeat center -10px;
    margin-top:5px;
}

#ProductImageViewer a.enlargeIcon:hover,
#ProductImageViewer a.videoLink:hover 
{
    color:#000;
    text-decoration:none;
}


/** MULTIMEDIA VIEWER **/
.mmViewerFrame 
{
    padding:25px;
}
    
.mmViewerScreen 
{
    width:84%;
    max-width:1000px;
    position:relative;
}

.mmViewerFrame.singleImage .mmViewerScreen{
    width:100%;
}

.mmViewerFrame .pictureFrame, .mmViewerFrame .videoFrame {
    position:relative;
    width:100%;
    top:0;
}

.mmViewerFrame .pictureFrame {
    padding-bottom:75% ;
}

    
.mmViewerScreen img.mainProdImage
{
    display:block;
    margin:auto;
    max-width:100% !important;
    max-height:100%;
    position:absolute;
    left:0;
    right:0;
}

.mmViewerScreen .videoTitle
{
    padding:10px 0;
    margin-bottom:13.5%;
}

.mmViewerScreen .hiddenVideo 
{
    display:none;
}

.mmViewerFrame .videoMain{
    position:relative;
    padding-bottom:56.5%;
}

.mmViewerMediaSelect 
{
    float:right;
    width:14%;
    max-width:224px;
}
    
.mmViewerMediaSelect .picThumbs 
{
    margin-bottom:15px;
}
    
.mmViewerMediaSelect h1 
{
    font-size:14px;
    color:#25262a;
    margin-bottom:6px;
}
    
.mmViewerMediaSelect img.productThumbnail 
{
    box-sizing:border-box;
    max-width:108px;
    max-height:82px;
    width:47%;
    margin:2px;
    border:solid 1px #b2b2b2;
    cursor:pointer;
}
    
.mmViewerMediaSelect img.productThumbnail:hover 
{
    border-color: #000;
}
    
.mmViewerMediaSelect .videoThumbWrapper
{
    max-width:108px;
    width:47%;
    margin:2px;
    display:inline-block;
    vertical-align:top;
}
    
.mmViewerMediaSelect .videoThumbWrapper span 
{
    width:100%;
    display:block;
    padding-top:3px;
    font-size:9px;
}

.mmViewerScreen iFrame {
    width: 100% !important;
    position:absolute !important;
    height:100% !important;
}
    
.mmViewerMediaSelect .videoThumb img 
{
    max-width:100%;
}

/* PRICE DISPLAY */

.priceDisplay{
    font-size:20px;
}

.lineItemRow .priceDisplay {
    text-align:right;
    display:inline-block;
}

.priceDisplay .price {
    font-weight: bold;
}

.each {
    font-size: 50%;
    color: #25262a;
    font-weight: normal;
    text-transform: lowercase;
    padding-left:6px;
}

.priceDisplay .each .price {
    font-size: 120%;
}

.lineItemRow .each {
    font-size: 60%;
    display: block;
}

.priceDisplay .regularPrice {
    text-decoration: line-through;
    font-weight: normal;
    font-size: 70%;
    color: #25262a;
    display:block;
}


.priceDisplay .savings {
    color: #FF600A;
    font-weight: bold;
    font-size:70%;
}

.priceDisplay table{
    font-size:80%;
    font-weight:bold;
}

.priceInCart {
    color: #000;
    font-size: 14px;
    font-weight:bold;
}

#TopRightPanel .priceDisplay table{
    text-align:left;
    margin-bottom:10px;
}

.lineItemRow .priceDisplay table{
    display:inline;
}

    .priceDisplay table td {
        text-align: right;
        vertical-align:top;
    }

    .priceDisplay .tierQty{
        font-size:75%;
        padding-right:15px;
    }

.priceDisplay table .each{
    display:block;
    padding-bottom:10px;
}


/** PRODUCT DETAIL PAGE **/
#TopLeftPanel {
    float: left;
    width: 44%;
    min-width: 302px;
    position:relative;
}

#TopRightPanel 
{
    width:40%;
    margin-left:12%;
    overflow:hidden;
    float:left;
    font-size:16px;
}

#TopLeftPanel,#TopRightPanel{
    margin-bottom:25px;
}

#TopRightPanel .statusWrapper{
    padding:10px 0;
    display:block;
}

#TopRightPanel .stockStatus
{
    font-size:18px;
    font-weight:bold;
    line-height:18px;
}
#TopRightPanel .stockStatus{
    line-height:100%;
}

    #TopRightPanel ul.productBullets {
        list-style: disc;
        padding-bottom:20px;
        padding-left:20px;
    }

    #TopRightPanel ul.productBullets li{
        padding:6px 0;
    }

#TopRightPanel .lightingFactsFrame{
    float:left;
}

    #TopRightPanel .priceDisplay{
        font-size:32px;
    }

    #PurchasePanel {
        padding: 0;
        overflow: hidden;
    }

#PurchasePanel p{
    margin-bottom:12px;
}

#PurchasePanel .simpleHeader, .mdDetails .simpleHeader{
    font-size:18px;
    line-height:18px;
    font-weight:bold;
}

    #PurchasePanel .projectWidget{
        margin:6px 0;
    }

        #PurchasePanel .projectWidget a {
            display:block;
            padding:4px 0;
            font-weight:bold;
        }


        #TopRightPanel .stockStatus {
            min-height: 30px;
            display: block;
            box-sizing: border-box;
            padding-bottom: 6px;
            padding-top: 3px;
        }

#TopRightPanel .statusInfo 
{
    display:block;
    margin-bottom:6px;
    margin-top:-8px;
    font-size:80%;
    padding-left:30px;
}

#TopRightPanel .backorder .statusInfo
,#TopRightPanel .shipsDirect .statusInfo {
    padding-left:35px;
}

#TopRightPanel .clearanceItem .statusInfo
,#TopRightPanel .unavailable .statusInfo {
    padding-left:25px;
}

#TopRightPanel .inStock .stockStatus
, #TopRightPanel .buildToOrder .stockStatus
, #TopRightPanel .shipsDirect .stockStatus
, #TopRightPanel .clearanceItem .stockStatus
{
    color:#59A324;
    padding-left:30px;
    background:url(/images/resources/instock.png) no-repeat;
} 

#TopRightPanel .buildToOrder .stockStatus
{
    background:url(/images/resources/buildtoorder.png) no-repeat;
}

#TopRightPanel .backorder .stockStatus
{
    color:#E21219;
    padding-left:35px;
    background:url(/images/resources/backorder.png) no-repeat;
} 

#TopRightPanel .shipsDirect .stockStatus
{
    background:url(/images/resources/shipsdirect.png) no-repeat;
    padding-left:35px;
}

#TopRightPanel .unavailable  .stockStatus
{
    color:#E21219;
}

#TopRightPanel .clearanceItem .stockStatus
, #TopRightPanel .unavailable .stockStatus
{
    padding-left:25px;
    background:url(/images/resources/warning_sm.png) no-repeat left 3px;
}



.productInactiveMessage 
{
    padding-top:50px;
    padding-bottom:20px;
    font-size:150%;
}



#ProductHeader h1
{
    font-size:180%;
    line-height:110%;
    margin-bottom:20px;
}
#ProductHeader p.codeStrip 
{
    font-size:130%;
    color:#727579;
    font-weight:normal;
}
#ProductHeader p.codeStrip 
{
    line-height:110%;
}
#ProductHeader #pr-reviewsnippet{
    min-height:45px;
    padding-bottom:15px;
    padding-top:15px;
    box-sizing:border-box;
}
#TopRightPanel div.glossaryDefinition p.title {
    font-size: 11px;
    font-weight: bold;
    margin: 0px;
    line-height: 27px;
    height: 27px;
    padding: 0px 16px 0px 12px;
    background: url(/images/resources/spec_rollover_fulltop.png) no-repeat;
    color: #fff;
}

#TopRightPanel .tierQty
{
    font-weight:bold;
}

#ProductHeader .productAttribute
{
    color:#25262a;
}

#TopRightPanel .priceDisplay, #TopRightPanel .priceInCart {
    padding-bottom: 10px;
}

#TopRightPanel .tierPrice{
    font-size:200%;
}

.promoCallout {
    float:left;
    padding-left:104px;
    color:#FF600A;
    background:url(/images/badges/special_seal.png) no-repeat;
    font-weight:bold;
    min-height:100px;
    margin-top:20px;
    font-size:14px;
}

.troopsFlag {
    padding-left:145px;
    display:block;
    background:url(/images/logos/hfot.png) no-repeat;
    color:#0e3e80;
    font-weight:bold;
    min-height:115px;
}

.troopsFlag .details em {
    font-style:italic;
}

.troopsFlag .message{
    font-size:82%;
    color:#d21249;
    font-style:italic;
    padding:2% 0 5%;
}

.utilityStrip 
{
    margin:10px 0;
}

.utilityStrip a 
{
    margin-right:6px;
    float:none;
}

#paidlisting_rr .carouselHolder {
    box-shadow:4px 0 #fff,-4px 0 #fff,0 4px 4px rgba(0,0,0,0.05);
}



 a.printerLink, .utilityStrip .share
{
    line-height:17px;
    height:17px;
    display:inline-block;
    position:relative;
    margin-left:10px;
}

 a.printerLink
{
    background:url(/images/resources/printer_icon.png) no-repeat left center;
    padding-left:18px;
}

.utilityStrip .share {
    color:#2675C5;
    cursor:pointer;
    background:url(/images/resources/share.png) no-repeat left center;
    padding-left:25px;
}

.utilityStrip .sharingLinks{
    position:absolute;
    top:0;
    display:block;
    background:#fff;
    width:116px;
    z-index:100;
}


.sharingLinks .social{
    margin:0 0px;
    float:left;
    height:54px;
    width:54px;
    background:#475a6b url(/images/icons/light/footer-social-sprites.png) no-repeat left top;
    border:solid 2px #fff;
}

.sharingLinks .social:hover{
    background-color:#2675C5;
}

.sharingLinks .social.twitter{
    background-position:-54px top;
}

.quantitySelection 
{
    color:#25262a;
    font-size:14px;
}

    .quantitySelection input, .quantitySelection select {
    font-size:14px;
    vertical-align:middle;
    }

.quantitySelection input
{
    text-align:center;
    width:46px;
}

#AddToCartWrapper{
    margin-bottom:10px;
    overflow:hidden;
}


#AddToCartPanel td 
{
    vertical-align:middle; 
    height:50px;
}

#AddToCartPanel 
{
    box-sizing:border-box;
    overflow:hidden;
    width:350px;
}

#AddToCartPanel .quantitySelection {
    float:left;
    width:110px;
}

#AddToCartPanel .buttonWrapper{
    float:left;
    margin-left:20px;
    text-align:center;
}

#AddToCartPanel .quantitySelection .qtyWrapper{
    display:block;
    border:solid 1px #000;
    height:32px;
}

#AddToCartPanel .quantitySelection .unitWrapper{
    display:block;
    padding-top:9px;
    text-align:center;
    color:#000;
}

    #AddToCartPanel .quantitySelection .qtyWrapper input {
        border: none;
        font-size: 120%;
        line-height: 32px;
        height: 32px;
        padding: 0;
        margin: 0 auto;
        width: 98%;
        background: none;
    }

#AddToCartPanel .quantitySelection .unitWrapper select{
    width:100%;
    font-size:100%;
    line-height:200%;
    padding:0;
}

#ProductShippingInfoDisplay em{
    font-style:normal;
    font-weight:bold;
}


.bulbtrackPanel 
{
    margin-top:12px;
    text-align:center;
} 

.bulbtrackPanel a 
{
    display:inline-block;
    line-height:20px;
}

.bulbtrackPanel span img 
{
    vertical-align:middle;
}

.bulbtrackPanel a.btnAddToSavedCart 
{
    padding-left:23px;
    padding-right:4px;
    background:url(/images/resources/save_to_bulbtrack.png) no-repeat;
    font-weight:bold;
}

#TopRightPanel .freeShipWrapper{
    padding-left:40px;
    background:url(/images/resources/orange-lorry.png) no-repeat left top;
    min-height:25px;
    cursor:pointer;
    margin-bottom:25px;
}

#TopRightPanel .freeShipWrapper .conditionsPopup{
    font-weight:bold;
}

#TopRightPanel .freeShipping{
    text-transform:uppercase;
    text-wrap:none;
    font-weight:bold;
    color:#FF600A;
}


.variantPanel {
    padding:10px 6px;
}

.variantPanel .variantTitle {
    font-weight:bold;
    margin-left:14px;
}

.variantPanel .variantValue {
    display:inline-block;
    border:solid 2px #dbdbdb;
    padding:4px 12px;
    margin-left:14px;
    margin-top:7px;
}

.variantPanel .thisVariant {
    border-color:#333;
    cursor:default;
    color:#000;
}

#InventoryInfoPanel {
    padding-bottom: 20px;
}

#InventoryShowHide {
    font-weight: bold;
    cursor: pointer;
    text-align: right;
    margin-bottom: -24px;
}


/* eSpec specsheet panel styles*/
.specsheetPanel{
    padding-bottom:2%;
}
.specsFrame {
        margin-top:20px;
        clear:both;
   }

   
    .specsInnerFrame 
    {
        position:relative;
        min-height:100px;
    }
    


/* These next two in order to bring parent styles into the description editor in back office.*/
.mce-content-body.detailsPanel{
    font-family: "Helvetica Neue",Helvetica,Arial,Sans-Serif; 
    font-size: 14px;
}

.detailsPanel.withFacts {
    overflow:hidden;
}

.detailsPanel p 
{
    margin:0 0 10px 0;
}

.detailsPanel ul 
{
    margin-bottom:10px;
    padding-left:20px;
}

.detailsPanel ul  li 
{
    list-style-type:disc;
    margin:5px 0;
    font-weight:bold;
}

.detailsPanel ul ul 
{
    padding-left:15px;
}

.detailsPanel ul ul li 
{
    margin:3px 0;
    list-style-type:circle;
    list-style-image:none;
    font-weight:normal;
}


.detailsPanel ul li p 
{
    margin-bottom:0px;
}

    .detailsPanel .lightingFactsFrame {
        float:right;
        width:290px;
        margin-bottom:25px;
        margin-top:0;
    }

    .detailsPanel.withFacts .productDescription {
        margin-right:310px;
    }

    .detailsPanel strong{
        font-weight:bold;
    }

    .detailsPanel .productDescription em strong{
        color:#000;
    }

#pr-questionsnippet {
    display: inline-block;
    margin-top:1em;
}

.badgeStrip{
    color:#000;
}

ul.badgeStrip {
    margin-top: 0;
    padding-left: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

ul.badgeStrip li 
{
    display:inline;
    position:relative;
    float:left;
}

ul.badgeStrip li .badge
{
    margin-right:12px;
    text-transform:uppercase;
    font-weight:normal;
    font-size:10px;
    float:left;
    text-align:center;
}

ul.badgeStrip li .badge img{
    display:block;
    margin:0 auto 6px;
}

ul.badgeStrip span.badgeSeparator 
{
    border-left:solid 1px #b2b2b2;
    padding-right:6px;
    height:40px;
    float:left;
}

ul.badgeStrip span.shareCaption 
{
    text-transform:uppercase;
    position:absolute;
    top:-15px;
    left:0;
}

.docList li {
    list-style: none !important;
    display:inline-block;
}

.docList h3 {
    color: #303533;
    font-size: 16px;
    padding-top:16px;
}

.docList li a.pdf {
    padding-left:38px;
    display:inline-block;
    height: 30px;
    padding-top:10px;
    padding-right:30px;
    background:url(/Images/icons/pdf-doc.jpg) no-repeat left center;
}

.specSheet{
    overflow:hidden;
}

p.tecSpecNotes {
    padding-top: 11px;
    float: left;
}

p.tecSpecNotes span 
{
    font-weight:bold;
} 

.techSpecsRight 
{
    text-align:center;
    float:right;
    width:155px;
}


table.AttributesTable 
{
    width:100%;
}

.specsPanel  td 
{
    padding:2px 2px;
    vertical-align:top;        
}

#tab_specs table  {
    max-width:430px;
    float:left;
    width:99%;
    margin:0 0.5%;
    box-sizing:border-box;
}

#tab_specs td {
    padding:4px;
    font-size:12px;
    width:55%;
    border-bottom:solid 1px #dbdbdb;
}

#tab_specs td.specAttributeName {
    width:45%;
}

td.specAttributeName p.attributeName
{
    font-weight:bold;
    color:#000; 
    margin:0;
}
.thermometer 
{
    display:inline-block;
    vertical-align:text-bottom;
    background:url(/images/resources/thermometer_bg.png) no-repeat left center;
    width:74px;
    height:14px;
    margin-left:6px;
    cursor:pointer;
}
.tempPopup{
    font-size:12px;
    padding-left:40px;
    padding-top:20px;
    margin-top:-25px;
    background:url(/Images/resources/thermometer-vertical.png) no-repeat left center;
    float:right;
    width:68px;
    height:75px;
    cursor:pointer;
}

.breadCrumbProductPage {
    padding-bottom: 15px;
    font-size: 14px;
}
.breadCrumbProductPage a{
    font-weight:bold;
    color:#727579;
    border-bottom:solid 2px transparent;
    border-top:solid 2px transparent;
}
.breadCrumbProductPage a:hover{
    border-bottom-color:#ccc;
}
.answerBoxWrapper 
{
    padding:3px 10px;
}

/*************************************************************/

/** RESULTS LIST PAGES **/

#CrumbAndNavPanel {
    float:left;
    width:200px;
    margin-left:4px;
}

.breadCrumbPanel 
{
    font-size:13px;
    padding-bottom:5px;
    box-shadow:4px 0 #fff,-4px 0 #fff,0 4px 4px rgba(0,0,0,0.05);
    margin-bottom:15px;
}

.numMatching
{
    font-size:26px;
    color:#25262a;
}

.bulbTrackMatchingResultsText .numMatching {
    color:#25262a;
}

.matchingResultsText 
{
    padding:8px 5px 9px;
    color:#25262a;
}

.bulbTrackMatchingResultsText.matchingResultsText {
    background:#fff;
    color:#25262a;
    padding-left:5px;
    padding-top:0;
}

.crumbline, .didYouMean
{
    padding-left:1px;
    padding-right:1px;
    background-color:#fff;
}


.crumbline span 
{
    display:block;
}

.crumbline div
{
    padding-bottom:8px;
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
    font-size:13px;
    line-height:18px;
}

.crumbline a 
{
}

/*.crumbline a.remove 
{
    display:inline-block;
}*/

.crumbline a.remove img 
{
    margin-left:4px;
    vertical-align:text-bottom;  
} 

div.didYouMean
{
    padding:0;
    font-size:13px;
    color:#FF600A;
}

    .didYouMean a {
        display:inline;
        font-weight:bold;
        font-style:italic;
    }

.mainCrumb 
{
    border-top:solid 1px #dbdbdb;
}

.crumbTitle, .catTitle 
{
    color:#000;
    font-size:13px;
    font-weight:normal;
    line-height:18px;
} 
    
#ResultsColumn, .resultsColumn
{
    margin-left:208px;
    margin-right:4px;
}

.categoryHeroBanner h1, .dynamicHeading h1,.headerPanel .categoryBanner h1, #ResultsColumn .categoryBanner h1 {
    font-family: 'Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif;
    font-weight: 200;
    color: #fff;
    background: #2675C5;
    border:solid 2px #fff;
    border-left:none;
    box-shadow:2px 2px 6px rgba(0,0,0,0.1)
}

.categoryHeroBanner h1, .categoryBanner h1, #ResultsColumn .categoryBanner h1 {
    position:absolute;
    font-size:56px;
    line-height:48px;
    height:56px;
    bottom:0;
    top:0;
    left:0;
    padding:32px 25px 36px 20px;
    margin-bottom:auto;
    margin-top:auto;
}

 .headerPanel .categoryBanner h1 {
    font-size:32px;
    line-height:32px;
    height:32px;
    padding:32px 25px 40px 20px;
}

#ResultsColumn .categoryBanner h1 {
    font-size: 24px;
    line-height:100%;
    height: 24px;
    padding: 32px 25px 40px 20px;
}

.resultsColumn h1 
{
    font-weight:200;
    font-size:18px;
    margin-bottom:6px;
}

#ResultsColumn div.dynamicHeading, .headerPanel .dynamicHeading {
    background:none;
    height:auto;
    margin:auto;
    max-width:1280px;
}
    #ResultsColumn .dynamicHeading h1 {
        font-weight: 300;
        font-size:20px;
        line-height:21px;
        text-align:left;
        padding:13px 14px 14px;
        border:none;
    }

.headerPanel .dynamicHeading h1{
    padding:10px 10px;
    font-weight:300;
    font-size:18px;
    filter:none;
    border-left:solid 2px #fff;
}

.resultsColumn h2 
{
    margin-top:30px;
    font-size:13px;
} 

.resultsColumn p 
{
    margin-bottom:18px;
}

#EndecaCatNav {
    overflow: hidden;
}

#EndecaCatNav .tabbedMenu 
{
    padding-left:0px;
    margin:0px;
    border-left:solid 1px #b2b2b2;
    border-top:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    float:left;
}


#EndecaCatNav .tabbedMenu .tab
{
    float:left;
    font-family:Franklin Gothic Medium,Helvetica , Arial, Sans-Serif;
    font-weight:bold;
    font-size:13px;
    list-style-type:none;
    text-align:center;
    height:29px;
    line-height:28px;
    width:146px;
}


#EndecaCatNav .landingPageCatnav .selectedTab 
{
    background-color:#fff;
    color:#25262a;
    border-bottom:solid 1px #fff;
}


#EndecaCatNav .selectedTab 
{
    background-color:#fed900;
    color:#000;
}


#EndecaCatNav .tabFiller 
{
    height:26px;
    padding:4px 12px 0px 4px;
    text-align:right;
    font-size:13px;
    line-height:26px;
    border-bottom:solid 1px #b2b2b2;
}


#EndecaCatNav .tabFiller a 
{
    font-weight:bold;
}


#EndecaCatNav .unSelectedTab 
{
    background:url(/images/resources/tab_bg.png) repeat-x;
    color:#2675C5;
    cursor:pointer;
}


#EndecaCatNav .tabSeparator 
{
    float:left;
    height:29px;
    width:2px;
    font-size:1px;
    background:url(/images/resources/tab_separator.png) no-repeat;
}


#EndecaCatNav .tabbedPanelWrapper 
{
    float:left;
    width:100%;
    border-left:solid 1px #b2b2b2;
}

#EndecaCatNav .tabbedPanelWrapperRight 
{
    min-height:130px;
    padding:15px 11px 10px 9px;
    margin-left:1px;
    background:#fff url(/images/resources/spec_sheet_sides.png) no-repeat top right;
    border-top:solid 3px #fed900;
}

#EndecaCatNav .landingPageCatnav {
    padding-top:10px;
    border-top:solid 1px #b2b2b2;
}


#EndecaCatNav .landingPageCatnav .tabbedPanelWrapperRight 
{
    border:none;
    padding:10px 1px;
}


#EndecaCatNav .selectedPanel 
{
    display:block;
}


#EndecaCatNav .unSelectedPanel 
{
  width:302px;
    position:relative;
}

#EndecaCatNav .catNavHeading
{
    height:38px;
    background:url(/images/resources/catnav_heading.png) repeat-x;
}

#EndecaCatNav .catNavHeading.left 
{
    float:left;
    background-repeat:no-repeat;
    width:22px;
    background-position: left -38px;
}

#EndecaCatNav .catNavHeading.right 
{
    background-repeat:no-repeat;
    background-position: right -76px;
    height:38px;
    line-height:38px;
    font-size:18px;
    color:#25262a;
    padding-right:22px;
}

#EndecaCatNav .catNavChoices 
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
}

#EndecaCatNav .panelContent 
{
    padding:10px 0px 10px 0px;
    width:100%;
}

#EndecaCatNav .panelInnerText 
{
    padding:10px 20px;
}


#EndecaCatNav .tab 
{
    width:140px;
    font-size:14px;
}

#EndecaCatNav .selectedPanel 
{
    width:759px;
}

#BulbTrackSearchBar {
    border-bottom:solid 1px #b2b2b2;
}

.bulbTrackSortHeader,
.generalSortHeader {
    border:solid 1px #b2b2b2;
    border-top:none;
}

    .bulbTrackSortHeader.leftRounded,
    .generalSortHeader.leftRounded {
        border-top-left-radius:6px;
        border-top:solid 1px #b2b2b2;
    }

.bulbTrackSortHeader,
.generalSortHeader,
.generalSortHeader .left,
.bulbTrackSortHeader .left,
.generalSortHeader .leftRounded,
.generalSortHeader .right,
.bulbTrackSortHeader .right,
.generalSortHeader .rightRounded
{
    line-height:39px;
    height:39px;
    font-weight:bold;
    text-align:center;
    color:#25262a;
    background:none;
}

.bulbTrackSortHeader, .bulbTrackSortHeader .left, .bulbTrackSortHeader .right 
{
    border-top:none;
}

.generalSortHeader .left,
.generalSortHeader .leftRounded,
.bulbTrackSortHeader .left
{
    float:left;
    background-repeat:no-repeat;
    background-position: left -39px;
    width:15px;
}

.generalSortHeader .right,
.generalSortHeader .rightRounded,
.bulbTrackSortHeader .right
{
    background-repeat:no-repeat;
    background-position: right -78px;
    padding-right:15px;
}

.noPadding .generalSortHeader .rightRounded {
    background:none;
}

.generalSortHeader .leftRounded
{
    background-position: left -117px;
}

.generalSortHeader .rightRounded
{
    background-position: right -156px;
    border-top:solid 1px #b2b2b2;
}

.pagingLabel a, .pagingLabel span 
{
    display:inline-block;
    padding:0 2px;
} 

span.sortElement, span.pagingElement, span.perPageElement {
    font-size:14px;
    font-weight:bold;
    color:#25262a;
}

span.sortElement {
    float: left;
}

span.pagingElement {
    float: right;
}

span.sortElement .sortBy 
{
    font-size:14px;
    line-height:39px;
}

span.sortElement select {
    font-size:12px;
}

span.sortElement input 
{
    vertical-align:middle;
}

.generalSortFooter {
    border: solid 1px #b2b2b2;
    margin-bottom:10px;
}

.endecaSortFooter, .generalSortFooter,
.endecaSortFooter .left, .generalSortFooter .left,
.endecaSortFooter .right, .generalSortFooter .right
{
    height:39px;
    line-height:39px;
    background:none;
}

.endecaSortFooter .left, .generalSortFooter .left
{
    background-repeat:no-repeat;
    background-position: left -39px;
    width:18px;
    float:left;
}

.endecaSortFooter .right, .generalSortFooter .right
{
    background:none;
    background-repeat:no-repeat;
    background-position: right -78px;
    padding-right:18px;
}

/** STYLES FOR COMPARE ON RESULTS PAGE **/
#CompareBar {
    display:none;
}

.compareBar.header.sticky {
  position: fixed;
  z-index:1000;
  width:100%;
  top:0px;
}

.compareBar a.bulbsButton 
{
    float:left;
    margin-top:7px;
}


.clearAllLink 
{
    display:inline-block;
    margin:0 6px;
}

.compareBar .selectedStatusText
{
    font-size:14px;
    font-weight:bold;
    display:inline-block;
    margin: 0 10px;
}



/** AUTO BULB FINDER STYLES **/

#AutoBulbFinder 
{
    color:#25262a;
    background:#fff;
    padding:0 10px;
    margin-top:-10px;
}

#AutoBulbFinder.autoFinderLandingPage{
    border-bottom: solid 1px #b2b2b2;
    padding:0 0 15px 0;
    margin-top:0;
}

    #AutoFinderBody {
        min-height: 106px;
    }


#AutoBulbFinder .finderInstructions 
{
    padding:6px 0px 10px 10px;
}

    #AutoBulbFinder .finderControls{
        overflow:hidden;
    }

    .finderControls p.label {
        font-weight: normal;
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 2px;
    }

.finderControls .loading p.label {
    background:url(/images/resources/loadingicon.gif) no-repeat 110px center;
}

.finderControls div 
{
    float:left;
    height:50px;
    background-position:left center;
    background-repeat:no-repeat;
}

#SelectYear 
{
    padding-left:96px;
    margin-left:10px;
    background-image:url(/images/resources/auto_year.jpg);
}

#SelectMake 
{
    padding-left:92px;
    margin-left:10px;
    background-image:url(/images/resources/auto_make.jpg);
}

#SelectModel 
{
    padding-left:105px;
    background-position:9px;
    margin-left:10px;
    background-image:url(/images/resources/auto_model.jpg);
}

.finderControls select 
{
    width:130px;
}

.finderControls img 
{
    vertical-align:middle;
}

.automotiveContent 
{
    max-width:760px;
    margin:20px auto;
}


.bfResultsFrame {
    border-bottom:solid 1px #b2b2b2;
    padding:0 10px 20px;
}

table.bulbFinderResults 
{
    font-size: 11px; 
    font-family: Arial;
    width:100%;
    margin-top:-10px;
}
    
table.bulbFinderResults h1 
{
    color:#25262a;
    font-size:14px;
    margin-top:10px;
}
    
table.bulbFinderResults h1 span.application 
{
    font-style:italic;
    font-weight:normal;
}
    
table.bulbFinderResults td 
{
    padding:4px 20px;
}

table.bulbFinderResults td.sectionEnd 
{
    border-bottom:solid 2px #fed900;
    padding-bottom:18px;
}
   
a.lnkPriceDetails 
{
    font-weight:bold;
}

/** NO RESULTS PAGE **/
#NoResultsPanel 
{
    padding-top:22px;
    background: url(/images/resources/question_bulb.jpg) no-repeat 20px 20px;
    font-size: 24px;
    font-weight: bold;
    padding-left: 90px;
    min-height: 72px;
    color:#000;
}   

#PromoMessageWrapper {
    text-align:center;
    padding: 30px;
}

    #PromoMessageWrapper h1 {
        font-size:40px;
        margin-bottom:20px;
        text-transform:uppercase;
        font-weight:normal;
    }

    #PromoMessageWrapper .subHead {
        font-style:italic;
        font-size:36px;
        text-transform:uppercase;
    }
    #PromoMessageWrapper .butHead {
        color:#FF600A;
        font-size:36px;
        text-transform:uppercase;
    }

        #PromoMessageWrapper .butHead em {
            font-weight:bold;
            font-style:normal;
        }

    #PromoMessageWrapper .promoCode {
        text-align:right;
        font-size:24px;
        font-style:italic;
        text-transform:none;
        color:#000;
        padding:0 50px;
    }

        #PromoMessageWrapper .promoCode em {
            font-style:normal;
            font-weight:bold;
        }

    #PromoMessageWrapper .exclusions {
        text-align:right;
    }

@media screen and (max-width:1100px) {
    #tab_specs table {
        max-width: 530px;
    }
}

@media screen and (min-width:1280px) {
    #ResultsColumn, .resultsColumn {
        margin-right: 0;
        margin-left: 210px;
        margin-top: 6px;
    }

    #CrumbAndNavPanel {
        margin-left: 0;
    }
}

@media screen and (max-width:960px) {
    #CrumbAndNavPanel {
        width: 150px;
        font-size: 12px;
    }

    #ResultsColumn, .resultsColumn {
        margin-left: 158px;
    }

    #TopRightPanel {
        margin-left: 4%;
        width: 50%;
    }

    #ResultsColumn .dynamicHeading h1 {
        font-size: 16px;
        line-height: 16px;
    }

    .headerPanel .categoryBanner h1 {
        font-size: 28px;
        line-height: 28px;
        height: 28px;
        padding: 28px 18px 34px 10px;
    }

    .matchingResultsText {
        padding: 6px 5px;
    }

    .compareMessageText {
        display: none;
    }

    span.sortElement, span.pagingElement, span.perPageElement {
        font-size: 12px;
    }

    .noResultsHelpPanel {
        max-width: 450px;
    }

        .noResultsHelpPanel .callUsColumn, .noResultsHelpPanel .emailUsColumn {
            float: none;
        }

        .noResultsHelpPanel .emailUsColumn {
            width: auto;
            border-left: none;
        }
}

@media screen and (max-width:720px) {
    #ProductImageViewer img.productThumbnail, #ProductImageViewer img.videoLink {
        width: 18%;
        height: auto;
        max-height: 55px;
        max-width: 40px;
        margin-right:1.25%;
    }

    #TopLeftPanel {
        min-width: 200px;
        width: 33%;
    }

    #TopRightPanel{
        width:60%;
    }

    #SelectYear, #SelectMake, #SelectModel {
        padding-left: 105px;
    }

}

@media screen and (max-width:600px) {
    #paidlisting_rr {
        display:none;
    }

    .headerPanel .categoryBanner h1, .headerPanel .categoryHeroBanner h1, #ResultsColumn .topContentBanner h1 {
        font-size: 24px;
        line-height: 26px;
        height: 26px;
        padding:20px 15px 22px 10px;
    }

        #ResultsColumn .topContentBanner.longTitle h1, .headerPanel .topContentBanner.longTitle h1{
            font-size:18px;
        }
        .headerPanel .dynamicHeading h1 {
            padding-left: 5px;
            font-size: 14px;
            line-height: 14px;
        }

    #ProductImageViewer {
        margin: auto;
        width: auto;
        max-width:562px;
    }

        #ProductImageViewer .productImageFooter {
            height: 49px;
            line-height: 49px;
        }

    #ProductImageViewer a.videoLink img {
        display: none;
    }

    #ProductImageViewer img.productThumbnail:hover {
        border-color: #000;
    }


    #ProductImageViewer a.enlargeIcon {
        display: none;
    }


    /** PRODUCT DETAIL PAGE **/

    #TopLeftPanel, #TopRightPanel,#ProductHeader {
        padding-bottom: 0;
        float:none;
        margin:auto;
        width: auto;
    }

    #ProductHeader{
        font-size:10px;
    }
        #ProductHeader h1 {
            margin-bottom:15px;
        }


    #TopRightPanel {
        padding: 12px 0;
    }

    #TopRightPanel .pr-snippet-read-write {
        padding: 0;
        padding-top: 6px;
        clear: both;
    }

    #TopRightPanel .pr-snippet-read-reviews {
        padding-left: 0;
    }

    #TopRightPanel .productAttribute {
        font-size: 12px;
    }
    a.printerLink {
        display: none;
    }

    .detailsPanel .lightingFactsFrame {
        float: none;
        width: 100%;
        max-width:400px;
        margin-bottom: 10px;
    }

    .detailsPanel.withFacts .productDescription {
        margin-right: 0;
    }

    .tempPopup {
        display: none;
    }
 
    #tab_specs table {
        margin:0;
        width:100%;
    }


    table.prodTopTable td {
        width: 50%;
    }

    .oneColumnPage #AutoBulbFinder {
        margin:0 3%;
    }

    .automotiveContent {
        width:auto;
        padding:0;
        margin:0 2%;
    }

    .bfResultsFrame {
        padding: 3px;
        border:none;
    }

    #CrumbAndNavPanel {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .breadCrumbPanel {
        font-size: 18px;
        padding-bottom: 0;
    }

    .crumbline div,.crumbTitle, .catTitle {
        font-size:14px;
        line-height:24px;
    }
    .crumbTitle, .catTitle {
        font-size:14px;
        font-weight:bold;
    }

    .numMatching{font-size:24px;}

    #ResultsColumn, .resultsColumn {
        margin-left: 3px;
        display: block;
    }

        .bulbTrackSortHeader.leftRounded,
    .generalSortHeader.leftRounded {
        border-top-left-radius:0;
        border-top:none;
    }
    .bulbTrackSortHeader .right {
        padding:0;
    }

    .bulbTrackSortHeader .left {
        display:none;
    }

    .noResultsSearchPanel {
        margin:10px 0;
        border-radius:0;
    }

    .noResultsSearchPanel div.panel {
        display:block;
        width:96%;
        border:none;
        padding-bottom:10px;
    }

        .noResultsSearchPanel .endecaSearch {
            margin: auto;
            display: block;
            width:100%;
            background:none;
            position: relative;
            height: auto;
            right: auto;
            top: auto;
            cursor: default;
        }

    .noResultsSearchPanel .endecaSearch .searchBoxContainer, .noResultsSearchPanel .endecaSearch .searchButton {
        display:inherit;
    }

    #PromoMessageWrapper {
        padding: 10px;
    }

        #PromoMessageWrapper h1 {
            font-size: 18px;
            margin-bottom: 6px;
        }

    #PromoMessageWrapper .subHead {
        font-size:14px;
    }
    #PromoMessageWrapper .butHead {
        font-size:14px;
    }


    #PromoMessageWrapper .promoCode {
        font-size:14px;    
    }

    #PromoMessageWrapper .exclusions {
        font-size:9px;
    }

    #PromoMessageWrapper img.delorean {
        width:100%;
    }

    .tabbedSpecsFrame{
        border:none;
        overflow:hidden;
    }

}

@media screen and (max-width:450px) {
    .headerPanel .categoryBanner h1 {
        font-size: 20px;
        line-height: 20px;
        height: 20px;
    }

.breadCrumbProductPage 
{
    font-size:12px;
    line-height:14px;
}

.contentInnerPanel.sidePadding{
    padding-left:3%;
    padding-right:3%;
}
#ProductHeader .pr-snippet-read-write{
    padding-top:6px;
    clear:both;
    padding-left:0;
}

#ProductHeader .pr-snippet-read-reviews{
     padding-left:0;
}

#TopRightPanel{
    font-size:inherit;
}
    #AddToCartPanel .buttonWrapper {
        margin-left:6px;
    }
    .btnAddToCartLarge .btnContentLarge {
        margin-left:12px;
        margin-right:12px;
    }

    .stockAndPrice, #AddToCartWrapper,.statusWrapper {
        display:block;
        margin-left:1%;
        margin-right:1%;
        width:98%;
        float:none;
        overflow:hidden;
    }


    #AddToCartPanel{
        float:none;
        margin:auto;
        width:auto;
    }

    #AddToCartPanel .innerPanel {
        width:auto;
       min-width:170px;
    }

    .bulbtrackPanel a.btnAddToSavedCart{
        font-size:80%;
    }

    #tab_reviews .panel .innerPanel {
        padding-left: 0;
        padding-right:0;
    }

    span.perPageElement, span.pagingElement{
        display:none;
    }

    .generalSortFooter span.pagingElement,
    .endecaSortFooter span.pagingElement {
        font-size:14px;
        display:block;
    }

    .pagingLabel a, .pagingLabel span {
        padding-left:15px;
    }

    .simpleHeader .miniInsert {
        display: none;
    }

    .noResultsHelpPanel .emailUsColumn {
        width:auto;
        margin:0 2%;
    }

    .noResultsHelpPanel .emailUsColumn .contactInfoForm input, .noResultsHelpPanel .emailUsColumn .contactInfoForm select, .noResultsHelpPanel .emailUsColumn .contactInfoForm label, .noResultsHelpPanel .emailUsColumn .contactInfoForm textarea {
        margin-bottom: 10px;
        padding: 3px 6px;
        display: block;
        width: 100%;
        box-sizing:border-box;
    }

    .noResultsHelpPanel .contactInfoForm label {
        margin-bottom: 0;
    }

    .noResultsHelpPanel .contactInfoForm .fullWidth {
        width:100%;
    }


}

